Bug 109258 - Add desktop entry to comms/gpredict
Summary: Add desktop entry to comms/gpredict
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-17 16:10 UTC by Jean-Yves Lefort
Modified: 2007-02-18 09:50 UTC (History)
0 users

See Also:


Attachments
file.diff (626 bytes, patch)
2007-02-17 16:10 UTC, Jean-Yves Lefort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort freebsd_committer 2007-02-17 16:10:05 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2007-02-17 16:10:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-02-17 16:11:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Matt Dawson 2007-02-17 21:15:50 UTC
On Saturday 17 February 2007 16:11, Edwin Groothuis wrote:
> Maintainer of comms/gpredict,
>
> Please note that PR ports/109258 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/109258

Thanks for the patch, happy to approve commit.
-- 
Matt Dawson.

matt@chronos.org.uk
MTD15-RIPE OpenNIC M_D9
MD51-6BONE
Comment 4 dfilter service freebsd_committer 2007-02-18 09:44:17 UTC
jylefort    2007-02-18 09:44:12 UTC

  FreeBSD ports repository

  Modified files:
    comms/gpredict       Makefile 
  Log:
  Add a desktop entry
  
  PR:             ports/109258
  Submitted by:   jylefort
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +8 -0      ports/comms/gpredict/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Jean-Yves Lefort freebsd_committer 2007-02-18 09:44:19 UTC
State Changed
From-To: feedback->closed

Committed.